IBM Tivoli Service Desk Maximo HTML Injection Vulnerability

Bugtraq ID: 26305
Class: Input Validation Error
CVE: CVE-2007-5949
Remote: Yes
Local: No
Published: Nov 02 2007 12:00AM
Updated: Jan 21 2009 12:52AM
Credit: The vendor disclosed this issue.
Vulnerable: IBM Maximo 6.2
Not Vulnerable: IBM Maximo 6.2.3 fix pack


 

Privacy Statement
Copyright 2010, SecurityFocus